chocobusi - Bug #344
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] update review_item_request.status= close 16i man hinh

08/22/2024 07:14 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Click cac button 000

4. Xac nhan update

0 Két qua hién tai:
4. L6i man hinh hién thj

0 Két qua mong mudn:
4. Hién thj man hinh detail-review-history

History

#1 - 08/22/2024 04:14 PM - Nguyén Tra
- File 115.png added

#2 - 08/22/2024 07:31 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/22/2024 07:51 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 04:01 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files
115.png 111 KB 08/22/2024 Nguyén Tra
01/20/2026 1/1
